/* GLOBAL SETUP ================================================================== */



* { margin: 0px; padding: 0px; }
option {padding:0 0.5em 0 3px; } /* Firefox hides the RHS of options if padding is 0 */
body {font-size: 100%; background-color:#F5F7F7; font-family : Verdana,Arial,Helvetica,'MS Sans Serif',Serif;  text-align: center;}
a {text-decoration:none; }
img {border:0;}
fieldset {border:0;}

.container{margin : auto;width: 797px;  text-align: left;  margin-top : 20px;  padding-top : 16px; background: url(../images/container_top.gif) no-repeat top;}
.all_columns{margin: 0;	 width: 797px; float: left; clear: none;	background: url(../images/container_midd.gif) repeat-y;}

/* 1: Header ====================================================== */
a.hidelink {display:block;text-indent:-9999px;position:absolute;left:0;top:-1000em;z-index:999;}
a.hidelink:focus, a.hidelink:active {text-indent:0;left:0;top:5px;padding:5px; font:bold 0.75em Arial, Helvetica, sans-serif;text-decoration:none;width:12em;z-index:999;margin:0 0 0 10px;background:#FFFFCC;border:1px solid #000000;}

.header_block{margin-left: 3px; width: 784px; background-color : #FFFFFF;}

.header_navi{float : left; width : 784px; height : 24px; border-bottom : 5px solid #778590;	background-color : #FFFFFF;}
#header_navi ul{width : 750px;  list-style-type: none; margin:0 0 0 24px; padding:0 0 0 0; background-color : #FFFFFF; }
#header_navi li{display:inline;margin:0;padding:0;}
#header_navi a{
	color: #000099;
	font: normal 0.7em Verdana,Arial,Helvetica,san-serif;
	float: left;
	background: url(../images/tab_left.gif) no-repeat left top;
	margin: 0;
	margin-right: 5px; /*spacing between each tab*/
	padding: 0 0 0 8px;
	text-decoration: none;
	cursor: hand;
	text-align: center;
}
#header_navi a span{	height: 24px;	min-width: 80px;	line-height: 24px;	float: left;	display: block;	background: url(../images/tab_span.gif) no-repeat right top;	background-color: #EBEFF0;	padding: 0 8px 0 0;	text-align: center;}
#header_navi a:hover{/*onMouseover style*/background-position:0% -24px; /*Shift background image up to start of 2nd tab image*/}
#header_navi a:hover span{color: #FFFFFF; /*onMouseover style*/ background-color : #778590; background-position: 100% -24px; /*Shift background image up to start of 2nd tab image*/}
#header_navi .current a{height : 24px;  /*Selected Tab style*/ background-position:0 -24px; /*Shift background image up to start of 2nd tab image*/}
#header_navi .current a span{height : 24px;  width: auto; /*Selected Tab style*/ background-position:100% -24px; background-color: #778590;	 /*Shift background image up to start of 2nd tab image*/color: #FFFFFF;}


.header_banner{float : left; width : 784px;	height : 155px; margin-top : 1px;} 

.bread_crumb_trail{ border-top : 1px solid #FFFFFF; border-bottom : 1px solid #FFFFFF; float : left;	width : 100%;	height : 21px;	background-color: #7e8a92;}
.bread_crumb_trail p{color : #FFFFFF;	margin-left : 15px;	font:normal 0.65em Verdana,Arial,Helvetica,san-serif; line-height : 21px;}
.bread_crumb_trail a{color : #FFFFFF;}
.bread_crumb_trail a:hover{text-decoration : underline; color : #FFFFFF;}

.footer{margin: 0 auto; padding-bottom :20px; padding-top : 10px; width: 797px; height : auto; text-align: center;float: left; clear: none;	background: url(../images/container_bottom.gif) no-repeat;}
.footer p.navi{color : #000099; margin-right : 30px; text-align: right; font-size : 0.65em; }
.footer p.navi a{font-size : 1em;}
.footer span.navi{line-height : 10px;}
.footer a{font:normal 0.68em Verdana,Arial,Helvetica,san-serif;	color: #A7A9AC;}

.footer p.arkom{font:normal 0.68em Verdana,Arial,Helvetica,san-serif; line-height : 20px; padding-top : 25px; color: #A7A9AC;}
.footer p a{font:normal 1em Verdana,Arial,Helvetica,san-serif;}

.footer p a:hover{color:#000099; text-decoration: underline;} 


div.leftnav{font:normal 0.7em Verdana,Arial,Helvetica,san-serif; float: left; padding-left : 3px; width: 190px; margin-top : 10px;  }
#leftnav ul {float : left; padding: 0px; margin: 0px;  width:190px; list-style:none; border-top : 1px solid #FFFFFF;}
#leftnav li {float : left; width : 100%;  background-color : #D8E1E2; border-bottom : 1px solid #FFFFFF;}
#leftnav li.active {float : left; width : 100%;  background-color : #D8E1E2; background-color : #000099; border : 0px; }
#leftnav a{line-height : 21px; color : #231F20; padding-left: 15px;	display: block;}
#leftnav a.active{line-height : 21px; color : #FFFFFF; padding-left: 15px;	display: block;}
/*Sub Nav*/
#leftnav ul ul{float : left;  border-bottom : 1px solid #000099;}
#leftnav ul ul li{padding-top : 3px; padding-bottom : 3px; margin : 0px; border :0px; background-color : #EBEFF0;}
#leftnav ul ul a{font:normal 0.98em Verdana,Arial,Helvetica,san-serif; margin : 0px;  width : 160px; color : #000000;}
#leftnav ul ul a:hover{color: #000000;	font-weight :normal; background-image: url(../images/navi_arrow.gif);	background-repeat:no-repeat;	background-position: 5px 3px;}

#leftnav ul ul a.active{font:normal 0.98em Verdana,Arial,Helvetica,san-serif; margin : 0px;  width : 160px; color : #000099; background-image: url(../images/navi_arrow.gif);	background-repeat:no-repeat;	background-position: 5px 3px;}
#leftnav ul ul a.active:hover{color: #000099;	background-image: url(../images/navi_arrow.gif);	background-repeat:no-repeat;	background-position: 5px 3px;}


.article{float: left;	margin-left: 15px;	width: 580px;	background-image: url(../images/bg_article.gif);	background-repeat: no-repeat;	background-position: top;}
.article p,.article ol,.article ul,.article dl {font:normal 0.7em Verdana,Arial,Helvetica,san-serif; color:#898A8D; margin-right : 15px; margin-bottom : 10px; line-height : 15px;}
.article p a{color:#000099;} 
.article p a:hover{color:#000099; text-decoration: underline;} 
.article p a:visited{color:#000099;} 
.article h1 {margin-top : 20px; font: bold 1em Verdana,Arial, Helvetica, sans-serif; color:#000099; margin-right : 15px;}
.article h2 {margin-top : 20px; margin-bottom : 20px; font: bold 0.8em Verdana,Arial, Helvetica, sans-serif ;color: #575757; margin-right : 15px; }

.article h3.header{float :left; 	clear: left; font: bold 0.9em Verdana,Arial, Helvetica, sans-serif; color: #000099;line-height : 25px;}
.article p.confirmation{margin-top : 15px; color : #CC0000;}

/* LISTS */
ul,.article ol {margin:1em 0 1em 3em;padding:0;}
.article ul ul,.article ol ol,.article ul ol,.article ol ul,.article ul p,.article ol p,.article dl ul{font-size:1em;}
.article ul ul,.article ol ul {list-style:disc;}
.article ul ul,.article ol ul,.article ol ol,.article ul ol {margin-top:0.5em;}
.article ul li,.article ol li {margin-top:0.4em ;}
.article dl {margin:1em 0 0 0;}


.article_latest_container{float :left;	width : 563px; height : auto;	background-color : #EBEFF0;}
.article_latest_container h3{font:bold 0.9em Verdana,Arial,Helvetica,san-serif; color : #000099; margin : 14px 0 13px 9px;}
.article_latest_item{margin : 0 1px 9px 9px;	float :left;	background-color : #FFFFFF;	border : 1px solid #C2D0D1;	width : 264px;	height: auto; height: 105px; min-height: 105px;}
.article_latest_item span.header{color : #000099;	width : auto;}
.article_latest_item p{	margin : 9px 5px 0 9px;	line-height :14px; clear : left;}
.article_latest_item_image{margin : 0px; float : right; height : 47px;	width : 61px;	margin : 9px; border : 1px solid #000099;}


.downloads_container{float: left; display : inline; width : 570px; background-color : #EBEFF0; padding-bottom : 10px; margin-bottom : 10px; }
.download_item{float: left; display : inline; margin : 0px; background-color : #FFFFFF; width : 550px; border  : 1px solid #C2D0D1; margin-bottom : 4px; margin-left : 8px;}

.downloads_container h3{font:bold 0.9em Verdana,Arial,Helvetica,san-serif; color : #000099; margin : 14px 0 13px 9px;}
.download_item_text{float: left;	width :521px; 	border-right  : 1px solid #C2D0D1; padding-left : 7px; padding-top : 4px; padding-bottom : 4px; }

.download_item_text a {float :left; font:normal 0.7em Verdana,Arial,Helvetica,san-serif; color : #818285;}

.download_item_text span{float :right;}
.download_item_file{float : right;	width : 21px; background-color : #C8C9CD;}

.latest_item{background-color: #CC0000;	margin-top: 5px;	float: left;	width: 199px;	background: url(../images/latest_item_slice.gif) repeat-y;}
.latest_item_bottom{	background-image: url(../images/latest_bottom.gif); width : 199px; height : 6px;}
.latest_item_top{	background-image: url(../images/latest_item_top.gif);	width: 199px;	height: 7px;}

.right_items{display : inline; margin : 0; margin-left :10px; float :right; width : 199px;}
.right_items_images{display : inline; margin : 0; background-color : #E0E8E9; margin-left :10px; margin-bottom :10px; float :right; width : 199px;}
#right_items_images img.main{margin : 0px; 	float : right; border : 1px solid #000099;}
#right_items_images .sub_images{float : right;  margin : 0px; }
#right_items_images .sub_image{float : left;  margin : 0px; border : 1px solid #000099; width : 63px; height : 48px;}
#right_items_images p{float : left; margin : 4px 0 4px 0; display : inline; width : 199px; font: normal 0.59em Verdana,Arial,Helvetica,san-serif;	text-align: center;	color: #000099;}

#right_items p{color : #3C393A; line-height : 14px; margin : 5px 0 5px 15px;}
#right_items span.date{font-weight : bold; color :  #000099;}
#right_items img.main{margin : 0px; 	float : right; border : 1px solid #000099;}
#right_items .latest_item_image{margin : 0px; float : right; height : 47px;	width : 61px;	margin : 10px 0  0 10px; border : 1px solid #000099;}


div.contact_container{float :left;  display :inline; margin-bottom : 5px;}
.contact_container b{color : #000099;}
div.contact_single{float :left; margin : 0px; width : 192px; height : auto;}
div.contact_double{float: left;	margin: 0px;	width: 374px;	height: auto; }
div.contact_validation{	margin : 0px;	padding : 0px; width : 182px;	height : 22px; border: 1px solid  #7A8B95; background-image : url(../images/validation_back.gif);}

input.contact_form{margin: 0px;	padding: 0px;	font-size: 10px;	width: 182px;	height: 17px;	border: 1px solid  #7A8B95;	background-color: #FBFBFB;}
select.contact_form{margin: 0px;	padding: 0px;	font-size: 10px;	width: 182px;	height: 19px;	border: 1px solid  #7A8B95;	background-color: #FBFBFB;}

input.button{float :right; margin : 5px 15px 15px 0;}
label.contact_form{margin : 0px; font: normal 0.7em Verdana,Arial,Helvetica,san-serif; line-height : 25px; color : #000099;}
label.contact_form2{float :left; margin : 0px;  font : normal 0.6em Verdana,Arial,Helvetica,san-serif; line-height : 12px; margin : 22px 10px 10px 0; color : #535353;}
textarea.contact_form{margin : 0px;	padding : 0px;	width : 182px;	height : 82px; border : 1px solid  #7A8B95;	background-color: #FBFBFB; font: normal 0.7em Verdana,Arial,Helvetica,san-serif;}
textarea.contact_form_wide{margin : 0px;	padding : 0px;	width : 374px;	height : 82px; border : 1px solid  #7A8B95;	background-color: #FBFBFB; font: normal 0.7em Verdana,Arial,Helvetica,san-serif;}

.links_header_item_container{float :left;  display :inline; margin-bottom : 5px; width : 565px; border : 1px solid #DBE3E5; }
.links_header_item_arrow{float: left;	width: 20px;	background-image: url(../images/arrow_right.gif);	background-repeat: no-repeat;	background-color: #F7F8FA;}
.links_header_item_arrow_down{float: left;	width: 20px;	background-image: url(../images/arrow_down.gif);	background-repeat: no-repeat;	background-color: #F7F8FA;}
.links_header_item_text{float: left; width : 544px; border-left : 1px solid #DBE3E5; background-color : #FFFFFF; }
.links_header_item_text a{color: #000099; font: normal 0.75em Verdana,Arial,Helvetica,san-serif; padding-left : 10px; line-height : 19px; }
.links_header_item_text a:hover{text-decoration : underline;}

.links_item_container{float :left;  display :inline; margin-bottom : 5px; width : 565px; border : 1px solid #DBE3E5; background-color : #F7F9F8;}
.links_item_container p{font: normal 0.7em Verdana,Arial,Helvetica,san-serif; margin : 10px; line-height : 15px; }


.faq_container{float: left; clear: left; margin-bottom :14px;}
.faq_question{float :left;  display :inline; margin-bottom : 5px; width : 565px; border : 1px solid #DBE3E5; background-color : #F7F9F8;}
.faq_question p{font: normal 0.7em Verdana,Arial,Helvetica,san-serif; margin : 10px; line-height : 15px; }

.faq_question_header{float: left;	clear: left;	display: inline;	width: 59px;	height: 16px;	background-color: #C3C7C6;	border-bottom: 1px solid #FFFFFF;	background-image: url(../images/question.gif);}
.faq_answer{float :left;  display :inline;  width : 565px; border : 1px solid #6f70c6; background-color : #FFFFFF;}
.faq_answer p{font: normal 0.7em Verdana,Arial,Helvetica,san-serif; margin : 10px; line-height : 15px; }
.faq_question p a.more{color: #000099;}

.social_share{float :left;  display :inline; margin : 32px 0 0 7px; width :172px; height :50px;}
.social_share img{float :left;  display :inline; margin : 0 0 0 0!important; overflow : hidden;}
.social_share a{float :left;  display :inline; margin : 0 0 0 0!important;}




.twitter_box{
	float :left;
	display :inline;
	margin : 6px 0 0 7px;
	padding : 0 0 0 0;
	width :174px;
	height :auto;
}


.twitter_top{
	float :left;
	display :inline;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 174px;
	height : 8px;
	background : url(../images/bg_twitter_top.gif) no-repeat;
}

.twitter_bottom{
	float :left;
	display :inline;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 174px;
	height : 9px;
	background : url(../images/bg_twitter_bottom.gif) no-repeat;
}

.twitter_inner{
	float :left;
	display :inline;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 174px;
	height : 140px;
	background : url(../images/slc_twitter.gif) repeat-y;
}

.twitter_box img{
	float :left;  display :inline; margin : 0 0 0 0; padding : 0 0 0 0; 
}

.twitter_box a{
	float :left;
	display :inline;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	
}

.twitter_left{float :left;  display :inline; margin : 6px 0 0 4px; padding : 0 0 0 0; width :35px; height :33px;background : Aqua; } 
.twitter_right{float :left;  display :inline; margin : 6px 0 0 4px; padding : 0 0 0 0; width :125px; height :56px;}


/*
.social_share_left{float :left;  display :inline; margin : 0 0 0 0; width :62px; height :62px;}
.social_share_right{float :left;  display :inline; margin : 0 0 0 0; width :59px; height :62px;}
*/

/* 
The contents of this file is licensed material and is copyright to arkom creative technology. It is protected by international copyright laws. It may not be modified, copied in whole or in part except in the manner expressly stated in the license agreement. If you are in any doubt as to what you are allowed to do, contact us at www.arkom.co.uk.
*/